/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.top-slider {
	padding-top: 85px;
}

main > .container {
  padding: 85px 15px 0;
}

main > .container.top-slider {
  padding: 30px 15px 0;
}

.menu-white {
  background-color: #ffffff!important;
}

.footer {
  background-color: #f5f5f5;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
